/* BOMA css */
.gui-faq ol {padding-left:1em;padding-right:0.5em;}
/*.gui, .gui-block-linklist li a, .gui-page-title, .gui a.gui-bold, .gui-block-subtitle, .gui-table thead tr th, .gui ul.gui-products li .gui-products-title a, .gui-form label, .gui-block-title.gui-dark strong, .gui-block-title.gui-dark strong a, .gui-content-subtitle, .gui-content-title{color:#299dcc!important;}*/
.gui-blog-article h1 a {color: #00add0!important;}

p.beschikbaarheid {font-size:12px; color:#ef6c00;}
p.trefwoorden {visibility:hidden;}
a.btn {background:#008000!important;}
/* Voordelen van BOMAdirect (ul op index) */
ul.voordelen{
  margin:1rem 0rem;
  list-style-image: none;
}
ul.voordelen li {
  margin:0.5rem 0rem;
  background: url('//static.webshopapp.com/shops/095890/files/160032992/validate-1.png') no-repeat left center; /*//static.webshopapp.com/shops/095890/files/160034327/validate-2.png*/
  background-size: 20px;
  padding-left:24px;
}
.eigenschappen {
  font-size:10px;
  z-index:1000;
}
ul.waarom-boma {
	margin:0.5rem 0rem;
  list-style-image: none;
  width:100%;
  display:table;
}
ul.waarom-boma li {
  /*margin:0rem 0.5rem;*/
 	display:table-cell;
  text-align:center;
}
ul.waarom-boma li span {
  background: url('//static.webshopapp.com/shops/095890/files/160032992/validate-1.png') no-repeat left center;/*//static.webshopapp.com/shops/095890/files/160034327/validate-2.png*/
  background-size: 12px 12px;
  padding-left:20px;
}
header .navigation {padding-top:0px;}

.zoombox .images a {cursor:default!important;}

/*.gui-block-highlight > .gui-table thead.gui-block-title > tr > th {background:#FFF!important;color:#FFF!important;}*/
.gui-block-highlight .gui-confirm-buttons a.gui-button-small.gui-button-action, .gui-block-highlight .gui-block-content a.gui-button-large.gui-button-action {background-color:#008000!important;border-color:#008000!important;color:#FFF!important;line-height: 26px;
padding: 3px 15px;}


.gui-form .gui-table a.gui-button-small {float:right;}

.gui-checkout .gui-progressbar ul li a {color:rgba(0, 173, 208, 0.4)!important;}
.gui-wrapper .gui-progressbar ul li a {color:rgba(0, 173, 208, 1)!important;}
.gui-checkout .gui-progressbar ul li.gui-done a {color:rgba(0, 173, 208, 0.6)!important;}
.gui-checkout .gui-progressbar ul li.gui-active a {/*color:rgba(0, 173, 208, 1)*/color:#0b3962!important;}

.gui-checkout .gui-progressbar ul li.gui-done a span {
    /*background-position: right -7px!important;*/
}
.gui-checkout .gui-progressbar ul li.gui-done {background:#f2fafc!important;}
.gui-checkout .gui-progressbar ul li a, .gui-checkout .gui-progressbar ul li.gui-done + li a, .gui-checkout .gui-progressbar ul li.step-details a {background-image:none!important;background:#f2fafc!important;}
.gui-checkout .gui-progressbar ul li.gui-active, .gui-checkout .gui-progressbar ul li.gui-invalid {background-image:none!important;}
.gui-progressbar {border-color: #8cdae9;
background-color: #f2fafc!important;}
.gui-checkout .gui-progressbar ul,
.gui-checkout .gui-progressbar ul li {margin:0px!important;}
.gui-checkout .gui-progressbar ul li.step-review {padding-right:0px!important;}

.gui-block.gui-block-highlight .gui-block-content,
.gui-block-highlight > .gui-table thead.gui-block-title > tr > th,
.gui-block.gui-block-highlight .gui-block-title,
.gui-block-title {background-color: #f2fafc!important;}

.gui-block, .gui-block-title, .gui-buttons.gui-border, .gui-block-inner, .gui-image{border-color: #8cdae9!important;}

.gui-table table,
.gui-table thead tr th {font-size:inherit!important;}

.gui .gui-align-right strong {text-align:right!important;float:none!important;}

.gui-table thead tr th {text-align:left;}

.gui a.gui-button-large, .gui a.gui-button-small {border-color: #00add0;
color: #00add0;background-color:#ffffff;}
.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {border-color: #008000;
color: #f7f7f7;background-color:#008000;}

/* Css voor printen */
@media print {
  /* Header */
  header .topnav,
  header .eigenschappen,
  header .navigation .burger,
  header .navigation .desktop {display:none;}
  
  /* Body */
  .gui-col2-left .gui-col2-left-col1,
  .gui-col2-left .gui-col2-left-col2 .gui-page-title,
  .gui-col2-left .gui-col2-left-col2 .gui-block-inner a,
  .gui-col2-left .gui-col2-left-col2 .gui-buttons {display:none;}
  .gui-col2-left .gui-col2-left-col2 {width:100%;}
  
  /* Footer */
  footer {display:none;}
}